import java.util.Random;
import com.allmycode.dummiesframe.DummiesFrame;

public class GuessingGame {

  public static void main(String[] args) {
    DummiesFrame frame = new DummiesFrame("Игра в угадывание чисел");
    frame.addRow("Введите число от 1 до 10");
    frame.setButtonText("Щелкните на этой кнопке");
    frame.go();
  }

  public static String calculate(int inputNumber) {
    Random random = new Random();
    int randomNumber = random.nextInt(10) + 1;

    if (inputNumber == randomNumber) {
      return "Вы выиграли.";
    } else {
      return "Вы проиграли. Было загадано случайное число " + randomNumber + ".";
    }
  }
}
